/*
Theme Name:     divi-child
Description:    divi child theme
Author:         admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* faustina-300 - latin */
@font-face {
	font-family: 'Faustina';
	font-style: normal;
	font-weight: 300;
	src: url('/fonts/faustina-v16-latin-300.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-300.svg#Faustina') format('svg'); /* Legacy iOS */
  }
  
/* faustina-regular - latin */
@font-face {
	font-family: 'Faustina';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/faustina-v16-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-regular.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-500 - latin */
@font-face {
	font-family: 'Faustina';
	font-style: normal;
	font-weight: 500;
	src: url('/fonts/faustina-v16-latin-500.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-500.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-500.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-600 - latin */
@font-face {
	font-family: 'Faustina';
	font-style: normal;
	font-weight: 600;
	src: url('/fonts/faustina-v16-latin-600.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-600.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-700 - latin */
@font-face {
	font-family: 'Faustina';
	font-style: normal;
	font-weight: 700;
	src: url('/fonts/faustina-v16-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-700.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-800 - latin */
@font-face {
	font-family: 'Faustina';
	font-style: normal;
	font-weight: 800;
	src: url('/fonts/faustina-v16-latin-800.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-800.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-800.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-300italic - latin */
@font-face {
	font-family: 'Faustina';
	font-style: italic;
	font-weight: 300;
	src: url('/fonts/faustina-v16-latin-300italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-300italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-300italic.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-italic - latin */
@font-face {
	font-family: 'Faustina';
	font-style: italic;
	font-weight: 400;
	src: url('/fonts/faustina-v16-latin-italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-italic.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-500italic - latin */
@font-face {
	font-family: 'Faustina';
	font-style: italic;
	font-weight: 500;
	src: url('/fonts/faustina-v16-latin-500italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-500italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-500italic.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-600italic - latin */
@font-face {
	font-family: 'Faustina';
	font-style: italic;
	font-weight: 600;
	src: url('/fonts/faustina-v16-latin-600italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-600italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-600italic.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-700italic - latin */
@font-face {
	font-family: 'Faustina';
	font-style: italic;
	font-weight: 700;
	src: url('/fonts/faustina-v16-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-700italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-700italic.svg#Faustina') format('svg'); /* Legacy iOS */
}
  
/* faustina-800italic - latin */
@font-face {
	font-family: 'Faustina';
	font-style: italic;
	font-weight: 800;
	src: url('/fonts/faustina-v16-latin-800italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/faustina-v16-latin-800italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/faustina-v16-latin-800italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/faustina-v16-latin-800italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/faustina-v16-latin-800italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/faustina-v16-latin-800italic.svg#Faustina') format('svg'); /* Legacy iOS */
}  

/* pt-sans-regular - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 400;
	src: url('/fonts/pt-sans-v17-latin-regular.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/pt-sans-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/pt-sans-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/pt-sans-v17-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}
  
/* pt-sans-italic - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 400;
	src: url('/fonts/pt-sans-v17-latin-italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/pt-sans-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/pt-sans-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/pt-sans-v17-latin-italic.svg#PTSans') format('svg'); /* Legacy iOS */
}
  
/* pt-sans-700 - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: normal;
	font-weight: 700;
	src: url('/fonts/pt-sans-v17-latin-700.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/pt-sans-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/pt-sans-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/pt-sans-v17-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}
  
/* pt-sans-700italic - latin */
@font-face {
	font-family: 'PT Sans';
	font-style: italic;
	font-weight: 700;
	src: url('/fonts/pt-sans-v17-latin-700italic.eot'); /* IE9 Compat Modes */
	src: local(''),
		 url('/fonts/pt-sans-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/fonts/pt-sans-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
		 url('/fonts/pt-sans-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/fonts/pt-sans-v17-latin-700italic.svg#PTSans') format('svg'); /* Legacy iOS */
}  

body {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 24px;
}

.et_pb_slider .et_pb_container {
	margin: 0;
	text-align: left;
}

.et_pb_slide_description h2.et_pb_slide_title a {
	color: #fff;
	font-size: 30px;
	line-height: 35px;
	font-weight: 700;
}

.et_pb_text_10000 p {
	padding: 10px;
}

.et_pb_section {
	padding: 0px !important;
}

.et-pb-controllers a {
	border-radius: 0px;
	width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 1);
	color: transparent;
}

.et_pb_post_slider.et_pb_bg_layout_dark .post-meta {
	display: none;
}

.post-content a {
	color: #333;
}

#top-menu li a {
	font-size: 14px !important;
	color: #888;
}

.fa {
	color: #fff;
	font-size: 16px;
}

#top-menu li {
	padding-left: 15px;
	padding-right: 15px;
}

#top-menu li.current-menu-item>a {
	background-color: #cb0033;
	color: #fff;
}

#top-menu li a {
	padding: 10px;
}

#main-header {
	padding-bottom: 28px;
}

.et_header_style_left #et-top-navigation nav>ul>li>a {
	padding-bottom: 10px !important;
}

#et_top_search {
	margin: 11px 0 0 22px;
}

.et_header_style_left #et-top-navigation {
	padding: 20px 0 0 0 !important;
}

#logo {
	margin-top: 13px !important;
	max-height: 100% !important;
}

.detail-page .et_pb_post .entry-featured-image-url {
	max-width: 40%;
	float: left;
	padding-right: 30px;
}

.detail-page .et_pb_post .entry-title a {
	display: inline;
	font-size: 26px;
	font-weight: 700;
	line-height: 34px;
}

.detail-page .et_pb_bg_layout_light .et_pb_post .post-content p {
	display: block;
	font-size: 18px;
	line-height: 26px;
	color: #333;
}

#main-footer {
	background-color: #e5e5e5;
}

#footer-bottom {
	background-color: #222222;
}

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
	padding: 10px;
	border-bottom: 1px solid #666;
	color: #4e4e4e;
	background-color: #e5e5e5;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	margin-right: 15px;
}

input.commonbtn {
	background-color: #cc0033;
	border: 0;
	padding: 10px 15px;
	color: #fff;
}

#subemailError {
	color: #cc0033;
}
	
#et-main-area img {
	width: 100%;
}

#et-main-area .relatedposts .relatedthumb a img {
	width: 100%;
}

#main-content .container:before {
	background-color: transparent;
}

.et_right_sidebar #left-area {
	padding-right: 0;
	width: 100%;
	float: none;
}

.detail-page-content .comment_avatar {
	display: none;
}

.detail-page-content .comment-body {
	padding: 0 0px 0 0px;
	min-height: auto;
	margin-bottom: 30px;
}

.detail-page-content span.comment_date, .detail-page-content a.comment-edit-link {
	display: none;
}

.detail-page-content span.reply-container {
	display: none;
}

.detail-page-content p.logged-in-as {
	display: none;
}

.detail-page-content .form-submit .et_pb_button {
	float: left;
	font-size: 16px;
	background-color: #cc0033;
	border: 0px;
	color: #fff;
	border-radius: 0px;
}

.relatedposts h3 {
	font-size: 30px;
	color: #333;
	text-transform: uppercase;
	line-height: 36px;
	font-family: 'Faustina', serif;
}

.relatedposts .relatedthumb a {
	position: relative;
	display: block;
}

.relatedposts .relatedthumb span.relatedtitle {
	position: absolute;
	left: 0;
	display: inline-block;
	bottom: 0;
	color: #fff;
	padding: 20px;
	font-size: 22px;
	line-height: 28px;
	font-family: 'Faustina', serif;
}

.overlay {
	background: rgba(0, 0, 0, 0.5);
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
}

.relatedposts .relatedthumb {
	margin-bottom: 50px;
}

.detail-page-content h1.entry-title {
	font-size: 26px;
	line-height: 32px;
	color: #333;
	font-weight: 700;
	font-family: 'Faustina', serif;
}

#footer-bottom {
	display: none;
}

#et-footer-nav {
	background-color: #222222;
}

.bottom-nav {
	text-align: right;
}

ul#menu-footer-menu li:first-child {
	float: left;
}

ul#menu-footer-menu li a {
	font-size: 12px;
	font-weight: 100;
}

ul#menu-footer-menu li a:hover {
	color: #bbb;
	opacity: 1;
	text-decoration: none;
}

#comment-wrap {
	padding-top: 0px;
}

#comment-wrap h1#comments {
	font-size: 24px;
	font-weight: 700;
}

#top-menu-nav>ul>li>a:hover {
	background-color: #cb0033;
	color: #fff !important;
	opacity: 1;
}

.et_mobile_menu li a {
	text-transform: uppercase;
}

.et_pb_post .post-content {
	display:inline;
}

.et_pb_posts a.more-link {
	display: inline;
	color: #333;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: 700;
	margin-top: 20px;
}

#main-header, #et-top-navigation {
	font-family: 'PT Sans', sans-serif !important;
}

.et_pb_text_inner p {
	font-family: 'Faustina', serif;
}

.et_pb_slide_description h2.et_pb_slide_title {
	font-family: 'Faustina', serif;
}

body #page-container a.button-font {
	font-family: 'PT Sans', sans-serif !important;
	font-size: 16px;
	line-height: 24px;
}

.opinionpara {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 40px !important;
}

.post-content-size .post-content p {
	font-size: 18px;
	line-height: 26px;
}

.detail-page-content .post-meta, .detail-page-content .entry-content, .detail-page-content .et_post_meta_wrapper {
	font-size: 18px !important;
	line-height: 26px;
	font-family: 'PT Sans', sans-serif;
}

/*=================*/
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 {
	width: 31.666%;
	margin-right: 2.5%;
}

.et_pb_post .entry-featured-image-url {
	margin-bottom: 16px;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module {
	margin-bottom: 0.75%;
}

.et_pb_post {
	margin-bottom: 30px;
}

.et_pb_section_6 {
	display: none;
}

.video-title .et_pb_text_inner p {
	font-weight: 700 !important;
	font-size: 20px !important;
	line-height: 24px !important;
	min-height: 90px;
	margin-top: 14px;
}
.et_pb_gutters3.et_pb_footer_columns3 .footer-widget{
	    width: 100%;
}
#mailpoet_form-2 h4.title{
	font-family: 'Faustina', serif;
    font-size: 26px;
    color: #000;
    text-transform: uppercase;
}
#mailpoet_form_2 .mailpoet_text{
	width:100% !important;
}
#mailpoet_form_2 .mailpoet_paragraph{
	width:100%;
	color:#333;
	display: block;
}
.mailpoet_paragraph .mailpoet_submit{
	background-color: #cc0033;
    border: 0;
    padding: 6px 21px;
    color: #fff;
}
#footer-widgets {
    padding: 4% 0 0;
}
.et_pb_gutters3 .footer-widget {
    margin: 0 2% 2% 0;
}
.et_pb_gutters3 .footer-widget {
    margin: 0 2% 2% 0;
}

/* -- foo gallery needs space says JB -- */
.fg-default.fg-gutter-10 {
	margin-bottom: 10px;
}

/*-----------------*/
@media (min-width: 1200px){
	#main-footer .container{
	    width: 1170px;
		padding : 0px;
	}
}
@media screen and (min-width:980px) and (max-width:1280px) {
	#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
		width: 100%;
	}

}


@media screen and (min-width:1024px) {
	.container {
		width: 1000px;
	}
}

@media screen and (max-width:980px) {
	.et_fixed_nav #main-header{
		position:fixed;
	}
	
}

@media screen and (min-width:991px) and (max-width:1024px) {
	#top-menu li {
		padding-left: 5px;
		padding-right: 5px;
	}

	#top-menu li a {
		padding: 10px 5px;
	}

	#et_top_search {
		margin: 0px 0 0 22px;
	}

	.et_pb_gutters3.et_pb_footer_columns3 .footer-widget {
		width: 32.666%;
	}

}

@media screen and (min-width:768px) and (max-width:1024px) {
	.mobile_menu_bar:before {
		top: 13px;
		color: #fff;
	}

	#et_search_icon:before {
		left: -12px;
		top: 10px;
		color: #fff !important;
	}

	.et_mobile_menu {
		top: 104px;
		border-top: 1px solid #888;
	}

	.et_pb_button_module_wrapper.et_pb_button_alignment_right {
		text-align: center;
	}

	#main-header .et_mobile_menu li:nth-child(8), #main-header .et_mobile_menu li:nth-child(9), #main-header .et_mobile_menu li:nth-child(10), #main-header .et_mobile_menu li:nth-child(11) {
		display: inline-block;
		text-align: center;
		padding: 0 10px;
	}

	.et_mobile_menu li a {
		text-align: center;
	}

	#main-header .et_mobile_menu {
		text-align: center;
	}

	#commentform input[type=email], #commentform input[type=text], #commentform input[type=url], #commentform textarea {
		width: 100%;
	}

	.bottom-nav {
		text-align: right;
	}

}

@media screen and (max-width:767px) {
	h1{
		font-size:24px;
		line-height: 30px;
	}
	.container {
		width: 100%;
	}
	.et_pb_slider .et_pb_container{
		    width: 100%;
	}
	.et_pb_slide_description{
		padding: 16% 15px;
	}
	.video-title{
		display:none;
	}
	.et_header_style_left #et-top-navigation {
		padding: 20px 15px 20px 0 !important;
	}

	#main-header {
		padding-bottom: 0px;
	}

	#logo {
		margin-top: 0px !important;
	}

	.mobile_menu_bar:before {
		top: 13px;
		color: #fff;
	}

	#et_search_icon:before {
		left: -12px;
		top: 10px;
		color: #fff !important;
	}

	.et_header_style_left .et-search-form {
		width: 57% !important;
		max-width: 57% !important;
	}

	span.et_close_search_field {
		right: 15px;
	}

	.et_mobile_menu {
		top: 96px;
		border-top: 1px solid #888;
	}

	.et_mobile_menu li a {
		text-align: center;
	}

	#main-header .et_mobile_menu {
		text-align: center;
	}

	#main-header .et_mobile_menu li:nth-child(8), #main-header .et_mobile_menu li:nth-child(9), #main-header .et_mobile_menu li:nth-child(10), #main-header .et_mobile_menu li:nth-child(11) {
		display: inline-block;
		text-align: center;
		padding: 0 10px;
	}

	.et_pb_slide_description h2.et_pb_slide_title a {
		font-size: 21px;
		line-height: 25px;
	}

	.et_pb_text_inner {
		font-size: 21px;
		line-height: 25px;
	}

	.et_pb_fullwidth_post_slider_0.et_pb_slider .et_pb_slide_description .et_pb_slide_title {
		padding: 0px;
	}

	.et_pb_blog_0 .entry-title, .et_pb_blog_1 .entry-title, .et_pb_blog_2 .entry-title, .et_pb_blog_3 .entry-title, .et_pb_blog_4 .entry-title, .et_pb_blog_5 .entry-title {
		min-height: auto !important;
		padding-bottom: 15px;
	}

	.et_pb_widget {
		float: none;
		text-align: center;
	}

	/* .et_pb_text_inner, .et_pb_blog_grid .et_pb_post .post-meta, .post-content {
		text-align: center;
	} */
	.et_pb_button_module_wrapper.et_pb_button_alignment_right {
		text-align: center;
	}

	ul#menu-footer-menu li:first-child {
		float: none;
	}

	#main-header .container {
		padding-right: 0px;
		padding-left: 0px;
	}

	.et_header_style_left #logo {
		padding-left: 15px;
	}

	.et_pb_text_inner p {
		font-size: 16px;
		line-height: 28px;
	}

	.detail-page .et_pb_post .entry-featured-image-url {
		max-width: 100%;
		float: none;
		padding-right: 0;
	}

	.detail-page .et_pb_post .entry-title a {
		font-size: 20px;
		font-weight: 700;
		line-height: 28px;
	}

	#main-content .container {
		padding-top: 40px;
	}

	.detail-page-content h1.entry-title {
		font-size: 21px;
		line-height: 27px;
	}

	#comment-wrap h1#comments {
		font-size: 18px;
	}

	h3.comment-reply-title {
		font-size: 18px;
	}

	.relatedposts h3 {
		font-size: 21px;
	}

	.relatedposts .relatedthumb span.relatedtitle {
		font-size: 18px;
		font-weight: 400;
		line-height: 25px;
	}

}

/* styling font awesome when not in menu e.g. Resources page */
#content-area i.fa, #content-area i.fas {
	color: #201f1f;
}
#content-area a i.fa, #content-area a i.fas, .fa-ul a .fa-li i.fa {
	color: #337ab7;
	text-align: center;
	min-width: 30px;
}

.entry-content .et-tabs-container ul.et-tabs-control {
	padding: 0!important;
}
.et-tabs-container .et-tabs-control li.active a {
	color: #cb0033!important;
}

ul.fa-ul {
	list-style-type: none!important;
}


/* turning off the mobile tabs and displaying normal ones */
@media (max-width: 767px) {
	.et-tabs-container .et-tabs-control, .tabs-left .et-tabs-control {
	    display: block;
	}
	.et-tabs-container ul.et_shortcodes_mobile_nav {
		display: none;
	}
}

@media (max-width: 959px) {
/* hide images */
	.hideonMobile {
		display: none;
	}
}

.comment_avatar { max-width: 80px;} 

/* seminar events list for events on blog.dorico.com/dorico-seminare */
.vsel-content p {
	font-weight: bold;
}
.vsel-content p span, .vsel-info p {
	font-weight: normal;
}

